Bug 159851

Summary: [PATCH] databases/p5-Amazon-SimpleDB: add BUILD_DEPENDS to silence build warnings
Product: Ports & Packages Reporter: Steve Wills <swills>
Component: Individual Port(s)Assignee: Steve Wills <swills>
Status: Closed FIXED    
Severity: Affects Only Me CC: gslin
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
p5-Amazon-SimpleDB-0.03.patch none

Description Steve Wills freebsd_committer 2011-08-18 00:40:09 UTC
Build generates warnings about missing dependencies. The attached patch solves this.

Port maintainer (gslin@gslin.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-08-18 00:40:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-08-18 00:40:23 UTC
Maintainer of databases/p5-Amazon-SimpleDB,

Please note that PR ports/159851 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/159851

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-08-18 00:40:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 gslin 2011-08-18 15:38:21 UTC
Thanks, please commit it.

On Wed, Aug 17, 2011 at 11:40:23PM +0000, Edwin Groothuis wrote:
> Maintainer of databases/p5-Amazon-SimpleDB,
> 
> Please note that PR ports/159851 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/159851
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

-- 
* Gea-Suan Lin  (public key: Using https://keyserver.pgp.com/ to search)
* If you cannot convince them, confuse them.           -- Harry S Truman
Comment 5 Steve Wills freebsd_committer 2011-08-20 02:14:09 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 6 dfilter service freebsd_committer 2011-08-20 02:31:56 UTC
swills      2011-08-20 01:31:42 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-Amazon-SimpleDB Makefile 
  Log:
  - Add BUILD_DEPENDS to silence build warnings
  
  PR:             ports/159851
  Submitted by:   swills (me)
  Approved by:    Gea-Suan Lin <gslin@gslin.org> (maintainer)
  
  Revision  Changes    Path
  1.3       +2 -1      ports/databases/p5-Amazon-SimpleDB/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Steve Wills freebsd_committer 2011-08-20 02:37:02 UTC
State Changed
From-To: feedback->closed

Committed.